Instalando Guardião do Itau no Ubuntu 12.04

por Jackson Wendel

Itau 30 Horas no seu Ubuntu

Vamos mostrar como instalar o java correto para que possamos acessar o serviço do Itau 30 Horas e seu “Guardião” pentelho.
Abra o terminal e digite os comandos abaixo:

sudo add-apt-repository ppa:webupd8team/java
sudo apt-get update && sudo apt-get install oracle-java7-installer

Depois, verifique a versão do Java:

$ java -version

Se aparecer algo como isso aqui, tá ok:

Assunto indicado: A Ubuntização do Linux
java version "1.7.0_04"
Java(TM) SE Runtime Environment (build 1.7.0_04-b20)
Java HotSpot(TM) Server VM (build 23.0-b21, mixed mode)

Pronto agora pode instalar o guardiao do itau, pois o mesmo não consegue detectar o openjdk 1.7 que vem padrão no ubuntu.
É so logar no itau online e tentar pagar alguma conta automaticamente ele verifica e instala o guardião.

Related Posts Plugin for WordPress, Blogger...

Maudy T. Pedrão

Programador Visual, webdesigner e diretor da WD-me e entusiasta linux há 7 anos. Ganhador do prêmio TOPBLOG 2010 na categoria "Tecnologia" - escolha do júri acadêmico e TOP3 2011 pelo voto popular, na mesma categoria. Fez entrevistas para TV (Olhar Digital) e Rádio (CBN) falando sobre Linux/Ubuntu.

More Posts - Website - Twitter - Facebook - Google Plus

15 comments

  1. João Batista
    Maudy, consegui fazer funcionar aqui sem precisar instalar o Java da Oracle. Foi de OpenJDK-7 mesmo!!!
    Coloca só uma observação no post, que o Itaú/Guardião somente funciona em versões estáveis dos navegadores (não funciona em versões Beta/Dev)
  2. Leonardo
    Fiz todo processo … mais ainda ta o antigo

    java version “1.6.0_26″
    Java(TM) SE Runtime Environment (build 1.6.0_26-b03)
    Java HotSpot(TM) Server VM (build 20.1-b02, mixed mode)

  3. João Batista
    Leonardo, digite o seguinte comando pelo terminal e marca pra utilizar o java 7 da oracle

    sudo update-alternatives –config java

  4. Leonardo
    Uso o linux mint…
    tentei q voce falou mais olha erro que deu

    update-alternatives: erro: argumento desconhecido ‘–config’

    abraço e obrigado

  5. Marco
    Muito bom, eu uso o Banco Santander e serve para instalar o modulo de proteção do mesmo com Ubuntu 12.04 62bits. Viva o Ubuntu, viva o Linux.
  6. Eduarda Nichele
    gostaria de saber como faço pra instalar o modo de segurança do facebook usando o ubuntu. Quando entro no facebook usando windows ele não pede para instalar o modo de segurança.
    obrigada desde já.
  7. Helen Fernanda
    Sebastião, aqui funcionou instalando o java8. O Itaú geralmente pede a versão mais recente. Depois do update, sugiro ir ao Synaptic para ver qual é a versão mais atual de oracle-java antes de instalar.

Post a comment

You may use the following HTML:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>